Subject: Re: bug#10183: small bidi problems in the org mode and in the mini buffer

From: Eli Zaretskii <[email-masked]>
Date: Thu, 01 Dec 2011 21:25:54 +0200

> Date: Thu, 01 Dec 2011 21:14:59 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Date: Thu, 1 Dec 2011 09:30:18 -0800 (PST)
> > From: nabil-82 <[email-masked]>
> > 
> > 1 - By an RTL-Text the three points of a folded heading appear on the right
> > of the heading (before the star(s)!) - not as expected on the right (at end
> > of the heading) .
> 
> I seem to be unable to reproduce this.  Please show an example of an
> Org file where this happens.
> 
> > 2 - When a folded LTR-heading is followed by a RTL-headline. The first one
> > appears on right side (not on the left side) if it is folded. But after
> > typing TAB (to unfold it) it jumps to the left side (the correct side).
> 
> Again, I seem to be unable to reproduce.  Please show an example file.

One more question: are you using the version of Org Mode that comes
with Emacs?  Or are you using some other version installed separately?